## r-cran-pwt8 8.1.0

=== DESCRIPTION ===
Package: pwt8
Version: 8.1-0
Date: 2015-07-07
Title: Penn World Table (Version 8.x)
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org")
Description: The Penn World Table 8.x provides information on relative levels of
	income, output, inputs, and productivity for 167 countries
	between 1950 and 2011.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 2.10.0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2015-07-07 20:52:52 UTC; zeileis
Author: Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2015-07-07 23:01:08
