## r-cran-pwt8 8.0.0

=== debian/changelog ===
r-cran-pwt8 (8.0.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 02 Oct 2014 15:37:33 +0200

r-cran-pwt8 (8.0.0-1) unstable; urgency=low

  * Initial release.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 10 Apr 2014 17:47:35 +0200
