=== debian/control ===
Source: r-cran-pwt8
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/pwt8/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-pwt8.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-pwt8.git

Package: r-cran-pwt8
Architecture: all
Depends: ${R:Depends}
Enhances: r-cran-pwt
Description: GNU R package for the Penn World Tables (version 8)
 This package contains the Penn World Tables (PWT) version 8, which provide
 purchasing power parity (PPP) and national income accounts converted to
 international prices for most countries since 1950.
 .
 This new version of the PWT is produced by the University of California, Davis
 and the University of Groningen. It is the continuation of the work by the
 University of Pennsylvania. The old versions of the PWT (version 7 and below)
 are available in the package r-cran-pwt.
