## r-cran-pwt8 8.1.0

=== debian/changelog ===
r-cran-pwt8 (8.1.0-1) unstable; urgency=medium

  * Imported Upstream version 8.1.0
  * d/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 17 Jul 2015 23:54:02 +0200
