=== debian/changelog ===
r-cran-pwt8 (8.1.1-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:24:34 +0200

r-cran-pwt8 (8.1.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:48:23 +0200

r-cran-pwt8 (8.1.1-3) unstable; urgency=medium

  * Rebuild for the r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.0.
  * Add README.source documenting the *.Rda files.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:07:41 +0200

r-cran-pwt8 (8.1.1-2) unstable; urgency=medium

  * d/control: update description and suggests with PWT9 info.
  * d/copyright: database files now licensed under CC-BY 4.0.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Jun 2017 18:16:35 +0200

r-cran-pwt8 (8.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 08:53:16 +0100
