=== debian/control ===
Source: r-cran-pwt8
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pwt8
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pwt8.git
Homepage: https://cran.r-project.org/package=pwt8
Rules-Requires-Root: no

Package: r-cran-pwt8
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-pwt
Description: GNU R package for the Penn World Tables (version 8.x)
 This package contains the Penn World Tables (PWT) version 8.x, which provide
 purchasing power parity (PPP) and national income accounts converted to
 international prices for 167 countries between 1950 and 2011.
 .
 This version of the PWT is produced by the University of California, Davis and
 the University of Groningen. It is the continuation of the work by the
 University of Pennsylvania. The older versions of the PWT (version 7 and below)
 are available in the package r-cran-pwt. A newer version of the PWT (version
 9) is available in the package r-cran-pwt9.
